Incorrect Quark Version Settings

Navigation:  Messages > Design-Time Messages > General >

Incorrect Quark Version Settings

Previous pageReturn to chapter overviewNext page

Cause: This message occurs if the QuarkXPress Version to be used by Q++Studio is not set.

 

This is usually caused by uninstalling or reinstalling a new version of QuarkXPress.

 

Consequence: You will not be able to scan GridTemplates or generate diaries until this problem is solved. Fortunately this is an easy problem to solve.

 

Solution: follow the instructions here, to set the version of QuarkXPress to be used with Q++Studio on your PC.


Topic 110117 updated on 01-Jul-2016.
Topic URL: http://www.qppstudio.net/webhelp/index.html?incorrectquarkversionsettings.htm